body {
background-image: url(RepeatBG.jpg);
background-repeat: repeat;
margin: 0px;
border: 0px;
}

#wrapper {
width: 823px;
margin: 0 auto;
text-align: center;
}

#shadowImageLeft {
float: left;
position: absolute;
top: 448px;
left: 50%;
margin-left: -649px;
}

#shadowImageRight {
float: left;
position: absolute;
top: 448px;
right: 50%;
margin-right: -649px;
}

#backgroundWrapper {
margin: 0 auto;
text-align: center;
}

#rmd {
position: relative;
top: 10px;
color: rgb(100,68,61);
font-size: 10px;
font-family: Georgia, serif
}

#rmd a:hover, #rmd a {
color: rgb(100,68,61);
text-decoration: none;
}